<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Man Goat &amp; The Bunnyman: 2023 Special</Series>
  <Web>https://www.amazon.com/dp/B0BXQKTSGG</Web>
  <Summary>It's the ManGoat and Bunnyman 2023 Special filled with cryptids, monsters and maybe an exploding egg or two. Don't miss this double sized special issue as Phil and Floyd go on an epic adventure to rescue his long lost father from the clutches of an evil freakshow magnate who wants to add the two heroes to his menagerie of strange creatures.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BXQKTSGG]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Supernatural/Occult, Comedy, Action/Adventure</Genre>
  <PageCount>51</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
